map: Plasma
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3fa6c96a-b1f5-4742-af1e-4455d3f37610
  playerICName: Rain Interdyne
  playerOOCName: _Zinc_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8eb65915-8aa0-4a0a-8a93-ae87847b648a
  playerICName: Duff Hamilton
  playerOOCName: amduffman
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 971a6cce-f9ca-4c71-8992-99f6cf525d47
  playerICName: Sue Mclaughin
  playerOOCName: Blastmcpt
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bc5029be-8934-426c-8b9d-c97af758d30b
  playerICName: Dusty Nightflitter
  playerOOCName: calebnumberone
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 190153f7-80a8-4929-82cb-fa9da2cbd433
  playerICName: Vivian Conley
  playerOOCName: Carwarsos
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 852bc4e4-2407-4ed6-856b-f775e4ed1c30
  playerICName: Builds-The-Borgs
  playerOOCName: Cmpwarrior
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 53833454-428f-43e2-8bfa-980267d332dc
  playerICName: Lena Lucero
  playerOOCName: ColonelThirtyTwo
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d4bc984d-8231-4c72-8fbc-0b2b6ab73f78
  playerICName: Muhammad al-Habeeb bin Ahmad
  playerOOCName: Cookii
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eaa60ff6-1ad1-4bd4-9a75-8ab293e21720
  playerICName: Wags-Her-Tail
  playerOOCName: Crockinn
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3d21b38c-134d-4d8e-ad2f-b471213e9873
  playerICName: Maximus Ray Smith
  playerOOCName: Das_Grey_Lobos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4efb1c59-ed00-4ed7-b862-7f8a9597273c
  playerICName: Bex-Riker
  playerOOCName: Dorko
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 018a741a-8ccb-4a41-9d77-fe65e95adc99
  playerICName: Tel Palmer
  playerOOCName: Drethans
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8124500f-be1c-440a-830b-7d05fdbf3034
  playerICName: Meryl Black
  playerOOCName: DwarfFeats
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kelly Wanderer
  playerOOCName: earthenBoulder
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 4501b1dc-f9f9-4d87-be81-96d0af1e2ba8
  playerICName: Damien Clarke
  playerOOCName: enzoie
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d78ffbd5-ca6f-44e4-9d45-ccbad57d018a
  playerICName: Edward Price
  playerOOCName: EpicMoon
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7c5556b1-d0c7-4f2a-9293-0f13f2752de4
  playerICName: Sings-The-Stars
  playerOOCName: Ether_eal
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 47d43f3b-dc38-4d4a-820e-2996dbd8a203
  playerICName: Felix Scuff Streak
  playerOOCName: FelixGlobberRobertson
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: fdcfa5a0-80bb-45d1-9214-2753eab83006
  playerICName: Ignis Nyx
  playerOOCName: Flameingman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c51d16e1-0117-4aff-b756-57ed5af0a84e
  playerICName: mouse (329)
  playerOOCName: FuttNutt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c51d16e1-0117-4aff-b756-57ed5af0a84e
  playerICName: mouse (688)
  playerOOCName: FuttNutt
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c51d16e1-0117-4aff-b756-57ed5af0a84e
  playerICName: Luna Moeller
  playerOOCName: FuttNutt
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 780c87c5-0b8a-464c-8645-d53734669aba
  playerICName: Tyro-Ta
  playerOOCName: Garryx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a465be00-7971-4d37-9ddb-81a271edeabb
  playerICName: personal ai device
  playerOOCName: groovygravy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a465be00-7971-4d37-9ddb-81a271edeabb
  playerICName: Tony Tacchini
  playerOOCName: groovygravy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 08c79e85-abf1-4a1d-8083-a6ab348e09ac
  playerICName: Hansel Boaraxe
  playerOOCName: Grotty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7564993e-4968-4bc6-a745-d5cde4a641e4
  playerICName: Serzie Navus
  playerOOCName: guestin
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 551cfaa5-86bc-4433-be76-bd0e07b914e4
  playerICName: Reene Mashoss
  playerOOCName: hargifar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65a250c6-0f65-4e64-b80b-3b2a6ae41d91
  playerICName: mouse (971)
  playerOOCName: IridescentFaliure
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65a250c6-0f65-4e64-b80b-3b2a6ae41d91
  playerICName: Gibbs Lombardi
  playerOOCName: IridescentFaliure
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66329909-69c0-4ecc-8732-ba2069453788
  playerICName: Sam Ward
  playerOOCName: Ithikari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66329909-69c0-4ecc-8732-ba2069453788
  playerICName: Coccyx Hook
  playerOOCName: Ithikari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bc6e4d-5378-4817-abea-5a38239e550a
  playerICName: Pun Pun (MK-357)
  playerOOCName: JacobLemurian
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c5bc6e4d-5378-4817-abea-5a38239e550a
  playerICName: Yakub Nabisco
  playerOOCName: JacobLemurian
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a1ecbe62-fcb4-4b7a-8375-7940596dad4b
  playerICName: Elster Firebrush
  playerOOCName: Jagerpanther
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: mothroach (999)
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Lymantria Lamploved
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 04988c2a-d6f2-47a1-9e20-a5998d03ecaf
  playerICName: Arthur The Elderly
  playerOOCName: JustAnotherFluke
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8358a90f-666b-476b-a635-d21356175d4d
  playerICName: Ordalius Cromwell
  playerOOCName: KingRat
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5c8f54aa-c9a1-4896-9b35-383b511605a4
  playerICName: Kip Epiolos
  playerOOCName: KipTheAvali
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 23b91041-a30f-4202-971b-87e10ae339ec
  playerICName: Lycosa Spinimana
  playerOOCName: KScorp
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fc403595-2288-4dd5-9f37-c6ccbc689529
  playerICName: Tobby Rombat
  playerOOCName: Laughing647
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c5532304-8113-4e4a-b81b-9509e977049b
  playerICName: Lew Pel
  playerOOCName: Lewp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2329a53e-aea2-44ef-bf84-5fea31b3f2a0
  playerICName: Eats-the-Mushrooms
  playerOOCName: LoafyOfHonk
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ba2fa57d-c26f-4bc4-9a79-3ceedcc51c82
  playerICName: Paduxi-Saliith
  playerOOCName: LostHellFire
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6a9d56ff-4533-4062-a674-27ae82bd771b
  playerICName: The Oak of Disappointment
  playerOOCName: Lwfii
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8ddb4ff5-c9b1-4318-bf1d-de3893c69f06
  playerICName: Cinder Eikuni
  playerOOCName: LxZurk
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Magnus
  playerOOCName: MagnusV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9efdc014-a4fc-4f9d-beed-d35141cc70b1
  playerICName: Horatio Cornblower
  playerOOCName: mastere
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ad43fd53-0cd1-44ae-a1a2-11c009464c94
  playerICName: Commander Omicron
  playerOOCName: maxco
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 725f98b0-b675-4789-a1f9-cc03b51e27f8
  playerICName: Vara-Parash
  playerOOCName: McBugs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2fa2f18-132e-4d9d-ad93-59224952c5ff
  playerICName: mouse (959)
  playerOOCName: Mikamew
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b2fa2f18-132e-4d9d-ad93-59224952c5ff
  playerICName: Hides-in-Lockers
  playerOOCName: Mikamew
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 62dd4592-54fe-4a20-9113-64f78a0a1de1
  playerICName: Mary Joshua
  playerOOCName: Mike_Mark
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 81f679ef-8709-4547-afe6-72087b10c32d
  playerICName: Tye Silkseaker
  playerOOCName: Mininine
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Edwards Echo
  playerOOCName: Mot2332
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8025ac95-9185-4dca-b41f-96e9423968de
  playerICName: personal ai device
  playerOOCName: Nediacheese
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 8025ac95-9185-4dca-b41f-96e9423968de
  playerICName: Flower of Gild
  playerOOCName: Nediacheese
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: bf79b265-5d78-4ec8-8d7b-c5189087172c
  playerICName: Agent Tango
  playerOOCName: Nightgale
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: e29e8815-ba25-4d15-a10d-f23990f52e8e
  playerICName: Nivek Skcih
  playerOOCName: Nivek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: personal ai device
  playerOOCName: NonEuclideanHead
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 54a144f8-d473-4b81-9c5d-1e177d962edf
  playerICName: Operator Alfa
  playerOOCName: NonEuclideanHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38901170-15bd-4122-b6d8-fe69bf713123
  playerICName: Ammonia Cheese (50)
  playerOOCName: NotImportant
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38901170-15bd-4122-b6d8-fe69bf713123
  playerICName: Kai-Reedus
  playerOOCName: NotImportant
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 225d1731-994d-4e9d-b1e5-917d56648f67
  playerICName: Weer-Jeela
  playerOOCName: NutSmasher
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7656f27c-2328-4f09-a978-4b4c52abc1dd
  playerICName: Unost Ubes
  playerOOCName: ottermeow
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b391d6a3-1ce0-4d2e-a827-24d8b3ed07e4
  playerICName: Milo Lockhart
  playerOOCName: Packy_PackRat
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5e65ebdc-fc6b-4d2d-b5b9-628c214952cf
  playerICName: Isscar Lean
  playerOOCName: PacManity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 63f96eea-f16f-44c3-9492-0ff9fc58dc2c
  playerICName: mothroach (374)
  playerOOCName: Paganist
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 63f96eea-f16f-44c3-9492-0ff9fc58dc2c
  playerICName: Scrub McNeuer
  playerOOCName: Paganist
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b7b63231-155c-480d-8304-4b2c2a7da236
  playerICName: Michael Baker
  playerOOCName: pancho20
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: c6aaada9-4b91-4764-a71d-3f8106f71b1b
  playerICName: Lurz-Nulaz
  playerOOCName: Piratepat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Slab Rockwell
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Layz E Denton
  playerOOCName: Princess_Chzblz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9748c211-b671-46a8-b8ce-fdb314957458
  playerICName: Hikiko Mori
  playerOOCName: Queen_V
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9748c211-b671-46a8-b8ce-fdb314957458
  playerICName: syndicate personal ai device
  playerOOCName: Queen_V
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 896d9db5-2df0-4955-9a67-ae216d7302f2
  playerICName: Guzri Buzrin
  playerOOCName: scrobus
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: John Michael
  playerOOCName: Sej306
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3d0d67f5-03cd-44fa-acc6-6cd920fc9582
  playerICName: Nesticella Crocata
  playerOOCName: sergeysuka
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 7be4f9ed-bb39-404a-880b-0a73d14e8b88
  playerICName: Kaiser Nighteyes
  playerOOCName: Silvergil
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Zoey Nightflitter
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Neely
  playerOOCName: Society
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: f8530392-816f-4577-9cc9-fcc1d375518f
  playerICName: Wujeeta-Skink
  playerOOCName: soupcelot
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 15a2e532-dbde-4a42-9491-aac1d39dace6
  playerICName: Bubba Durstine
  playerOOCName: Starwek
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1d4b700b-5ca4-4160-bbfc-81a328b6e429
  playerICName: Tan-Trum
  playerOOCName: TantrumDog
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Brimstone Sienna
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3100f145-a4a4-4c47-ab24-98709b31a7cf
  playerICName: positronic brain (PB-59)
  playerOOCName: Tim_the_Enchanter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3100f145-a4a4-4c47-ab24-98709b31a7cf
  playerICName: personal ai device
  playerOOCName: Tim_the_Enchanter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3100f145-a4a4-4c47-ab24-98709b31a7cf
  playerICName: Topeeth-Schiavas
  playerOOCName: Tim_the_Enchanter
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 49b09205-0e00-4f57-abdd-fcca97c0c7a8
  playerICName: Isoulde Sartre
  playerOOCName: TM0278
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Felix Hughes
  playerOOCName: TNT_Cam
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e5362a02-07a2-4f50-afc7-23fc5d0b6102
  playerICName: Operator Romeo
  playerOOCName: ToNy024
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2a1847a9-30dd-4d92-9fe2-7d9901eceaa6
  playerICName: Adiuvo Theraphosidae
  playerOOCName: Turniplad
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: Syg Neptune
  playerOOCName: vhaun
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b9debad2-2366-4455-8adc-c100fff0178a
  playerICName: Doug Maxin
  playerOOCName: Vidron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fe155b9-3bd5-434a-9d90-0ab01390db6c
  playerICName: Mocha Latte
  playerOOCName: Womp
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 09efec11-7304-450f-abd5-6fc1c1bf242e
  playerICName: Ashley Firebrush
  playerOOCName: Xiro10
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c24bc8a5-2b7b-4f86-80ef-d06babdb8c17
  playerICName: Rodrick Royal
  playerOOCName: Zachary129
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e13ebe2e-0171-4fd5-a13a-c2b1fe0471f1
  playerICName: Operator Kilo
  playerOOCName: ZeroVoidSeeker
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6ca04f7e-5d14-4b39-bffc-06e379708d36
  playerICName: Tryl Weavebane
  playerOOCName: Zsword
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Omicron[/color] ([color=gray]maxco[/color])

  - [color=White]Agent Tango[/color] ([color=gray]Nightgale[/color])

  - [color=White]Operator Alfa[/color] ([color=gray]NonEuclideanHead[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]ZeroVoidSeeker[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]ToNy024[/color])
server_id: wizards
server_name: lizard
roundId: 78916
endTick: 230785
duration: 00:44:38.9306544
fileCount: 659
size: 116630393
uncompressedSize: 731299849
endTime: 02:08:12.7923072
...
